%h4= fa_icon :info, text: 'Informações'
%hr.legend

%dl.dl-horizontal
  = show_attr_info @person, :trading_name
  = show_attr_info @person, :doc, method: :doc_with_mask
  = show_attr_info @person, :state_registration
